<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>593634</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>405379</com:RegistrationNumber>
  <com:ApplicationDate>2024-05-23</com:ApplicationDate>
  <com:RegistrationDate>2024-11-06</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-05-23</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Heroes Park</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>28</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>45</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tiskoviny, noviny, brožury, obrazy, obrázky, fotografie, papír a lepenka, tiskárenské výrobky, papírnické zboží a vzdělávací potřeby (s výjimkou přístrojů), papír</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">oděvy, obuv</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>28</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">hračky, hry a žertovné předměty, hry, stolní hry, deskové hry, hudební hry, elektronické hry, videoherní přístroje, arkádové hry a zábavní stroje, přenosné elektronické hry, ovladače pro přístroje na video hry, hry uzpůsobené k použití s televizními přijímači, herní ovladače ve formě volantu na řidičské hry, herní ovladače ve formě rybářského prutu na rybářské hry, figurky [hračky], figurky z umělé hmoty [hračky], akční figurky (hračky nebo věci na hraní), oděvy pro figurky (hračky), hračky, akční hračky, dětské hračky, skákací hračky, modely [hračky], bublifuky [hračky], umělohmotné hračky, puzzle (hračky), mluvicí hračky, masky (hračky), chytré hračky, hračky plyšové, ohebné hračky, stavebnice [hračky], vodní pistole (hračky), figury lidí (hračky), hračky do vody</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">obchodní poradenské služby a informace pro spotřebitele, administrativa prodeje, pomoc v obchodní a podnikatelské činnosti, management a administrativní služby, administrativní podpora a zpracování dat [služby], obchodní administrativa, kancelářská administrativa pro druhé, aranžování výkladů, kancelářské práce v podobě zakládání dokumentů, recepční služby pro návštěvníky [kancelářské práce], přepis sdělení [kancelářské práce], upomínání schůzek [kancelářské práce], plánování schůzek [kancelářské práce], děrování štítků [kancelářské práce], služby plánování schůzek [kancelářské práce], zakládání listin nebo magnetických pásek (kancelářské práce), služby v oblasti upomínek ohledně schůzek [kancelářské práce], služby zprostředkování kancelářské práce, maloobchodní prodej alkoholických nápojů s výjimkou piva, maloobchodní prodej audiovizuálního zařízení, maloobchodní prodej cukrářských výrobků, maloobchodní prodej čajů, maloobchodní prodej svátečních dekorací, maloobchodní prodej oděvů, maloobchodní prodej kakaa, maloobchodní prodej oblečení, maloobchodní prodej masa, maloobchodní prodej tabáku, maloobchodní prodej obuvi, maloobchodní prodej světel, maloobchodní prodej piva, maloobchodní prodej šperků, maloobchodní prodej deštníků, maloobchodní prodej zavazadel, maloobchodní prodej postrojů, marketing, merchandising, organizování komerčních nebo propagačních výstav, organizování obchodních nebo propagačních výstav, poskytování obchodních informací prostřednictvím webových stránek, obchodní nebo podnikatelské poradenství (profesionální -), pronájem reklamních ploch, propagační činnost, reklama, sjednávání a uzavírání obchodních transakcí pro třetí strany, šíření reklamních materiálů, vedení účetnictví, reklamní, marketingové a propagační služby, předváděcí akce a výstavy pro reklamní a obchodní účely, reklamní, marketingové a propagační služby, maloobchodní prodej hraček, maloobchodní prodej čokolády, maloobchodní prodej her, maloobchodní prodej dezertů, maloobchodní prodej zmrzliny, maloobchodní prodej kávy, maloobchodní prodej školních pomůcek</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pořádání soutěží, pořádání zábavných show, pořádání rekreačních akcí, pořádání představení, příprava a pořádání zábavních aktivit, příprava a pořádání kulturních aktivit, pořádání konferencí, vydávání tiskovin vztahujících se ke vzdělávání, školní vzdělávání, vzdělávání a výuka, programy her (zábava, vzdělávání), letní tábory (zábava a vzdělávání), zábava, pobavení, prázdninové tábory [zábava], zábava prostřednictvím telefonu, služby fanklubů (zábava), zábava pro hosty, organizování a vedení soutěží [výchova a zábava], zábava ve formě aquaparků a zábavních parků, zábava ve formě tanečních představení, zábava ve formě hry na foukací harmoniku, zábava ve formě živých vystoupení a osobních vystoupení postav v kostýmech, zábava ve formě kouzelnických představení, zábava prostřednictvím divadelních produkcí, zábava formou koncertů, služby týkající se dětského dobrodružného hřiště, vzdělávací a školicí služby, poskytování vzdělávacích zábavních služeb pro děti v poškolních centrech, zábavní služby poskytované pro děti, zážitkový trénink pro děti, poskytování herních prostor a zařízení pro děti, zábavní a tematické parky, poutě, ZOO a muzea, zábavní služby ve formě představení v zábavním parku, služby v oblasti živých vystoupení, vydávání tiskovin, zábava ve formě živých tanečních vystoupení, umělecké výstavy využívající virtuální realitu, organizování konferencí, výstav  pro kulturní a vzdělávací účely a soutěží, poskytování arkádových her v oblasti virtuální reality, služby v oblasti her virtuální reality poskytované on-line z počítačové sítě, zvuková, obrazová a multimediální produkce a fotografie, zábavní služby zaměřené na soutěže, zábavní parky, střediska zábavy, zábavní kluby (služby), pronájem zařízení pro elektronické hry, produkce her, poskytování her, pořádání her, služby v oblasti interaktivních počítačových her, půjčování přístrojů na hraní her, půjčování herního vybavení, poskytování online počítačových her, poskytování interaktivních on-line počítačových her, poskytování her prostřednictvím počítačového systému, organizace kvízů, her a soutěží, herny (provozování -), pronájem herních automatů [přístroje ke hraní her], služby v oblasti her pro účely zábavy, zábavní služby ve formě sdružování uživatelů pro počítačové hry, služby týkající se videoher, on-line hry prostřednictvím mobilních zařízení, poskytování počítačových her, ke kterým mají uživatelé sítě přístup, poskytování zařízení pro stolní hry</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">bary, restaurační a barové služby, kavárna, samoobslužné restaurace, restaurace rychlého občerstvení, restaurace s odnosem jídel s sebou, poskytování jídla a nápojů, catering (poskytování jídla a nápojů), klubové služby (poskytování jídla a nápojů), informační, poradenské a rezervační služby v oblasti poskytování jídla a pití, delikatesy (restaurace), gril - restaurace, turistické restaurace, bufety, služby v oblasti pohostinství (potraviny a nápoje)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>45</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">hlídání dětí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-05-23</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Heroes Store s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Nové Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 4, Nusle</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
